Question about nero and clonecd

vbimport

#1

hola.

just wondering if clone cd and nero5.5.8.2 can be used together with no conflicts...my aspi layer is 4.60.
thanks:)


#2

no problem…

i have installed;

-nero
-clonecd
-cdrwin3.8
-blind-suite
-cd mate

using the special xp aspi under winxp


#3

i’m still using windows 98:-) II’m going to be uprgarding soon though so, thanks!


#4

lol sorry…i just named xp as an example
i used all programs under win98se also…no problems with that too